<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FReferences.css</id>
	<title>MediaWiki:Common.css/References.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FReferences.css"/>
	<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/References.css&amp;action=history"/>
	<updated>2026-04-22T19:00:06Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/References.css&amp;diff=1319&amp;oldid=prev</id>
		<title>SuperAdmin: Utworzono nową stronę &quot;/* Make the list of references in Template:Reflist smaller */ .references-small {      font-size: 90%; }   /* Highlight clicked reference in blue to help navigation...&quot;</title>
		<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/References.css&amp;diff=1319&amp;oldid=prev"/>
		<updated>2015-05-22T13:34:14Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Make the list of references in &lt;a href=&quot;/edu/index.php?title=Szablon:Reflist&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Szablon:Reflist (strona nie istnieje)&quot;&gt;Template:Reflist&lt;/a&gt; smaller: &lt;/span&gt; .references-small {      font-size: 90%; }   /* Highlight clicked reference in blue to help navigation...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Make the list of references in [[Template:Reflist]] smaller */&lt;br /&gt;
.references-small { &lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Highlight clicked reference in blue to help navigation */&lt;br /&gt;
ol.references &amp;gt; li:target,&lt;br /&gt;
sup.reference:target,&lt;br /&gt;
span.citation:target { &lt;br /&gt;
    background-color: #DEF;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Ensure refs in table headers and the like aren't bold or italic */&lt;br /&gt;
sup.reference {&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
/* Styling for citations */&lt;br /&gt;
span.citation, cite {&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
    word-wrap: break-word;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>SuperAdmin</name></author>
		
	</entry>
</feed>